<script setup lang="ts">
import { useRouter } from 'vue-router'

const router = useRouter()

function goHome() {
  router.replace('/')
}
</script>

<template>
  <div class="login px-w">
    <p>登录页占位</p>
    <button class="lx-btn lx-btn--md lx-btn--primary" type="button" @click="goHome">
      返回首页
    </button>
  </div>
</template>

<style scoped lang="scss">
.login {
  padding: 40px;
  font-size: 18px;
}
</style>
